function tambah(lokasiid){
			$.ajax({ url: "view/formlokasi.php?lokasiid="+lokasiid, 
		    type: "GET",
			success: function(msg){
					$("#forminputlokasi").html(msg); 
				} 
	}); 
}

function tambahLokasi(){
	alert('t');
}